.btn {
    padding: 14px 47px;
    text-align: center;
    color: #ffffff;
    border-radius: 8px;
    text-transform: capitalize;
    font: 600 28px "Helvetica Neue Thin";
}

.btn-primary {
    background-color: #0AAEE4;
    border-color: #0AAEE4;
}

.btn-view-info {
    background-color: transparent;
    border: 2px solid #ffffff;
}

.btn-transparent {
    background-color: transparent;
    border: none;
    margin-left: -50px;
}

.btn-view-info:hover, .btn-transparent:hover {
    color: skyblue;
    cursor: pointer;
}

.btn-primary {
    cursor: pointer;
}
